Contact Form - Bug #2207

Internet Explorer render issue
05 Aug 2013 01:05 - Johnny Tide

Status: Closed Start date: 05 Aug 2013
Priority: Normal Due date: 31 May 2014
Assignee: Andriy Lesyuk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.1

Redmine version: External issue:

Description

When using Internet Explorer (had to for testing) | noticed this issue.

[] I don't want to be notified of changes that T make mysslf

Enable contact form []
Preferences

Hide my email address [ ]

Time zone | (GMT-05:00) Eastern Time (US & Canada)

<]} <]

Display comments | In chronological order

Warn me when leaving a
page with unsaved text

| use Redmine. | changed contact_form/assets/javascripts/contact_jquery.js from:
$(‘form .box.tabular').last().prepend(contact_form);

to:

$(‘form .box.tabular').last().append(contact_form);

and the issue is gone. This puts the item last in the list and fixes the issue for now.

Related issues:
Related to Contact Form - Bug #2208: Enable contact form button on wrong tab Closed 05 Aug 2013

31 May 2014

Associated revisions

Revision 62 - 31 May 2014 18:51 - Andriy Lesyuk
Fixed "Enabled contact form" (#2207 and #2208)

History

#1 - 05 Aug 2013 19:07 - Johnny Tide

In trying to fix another issue with contact form (#2208), | think this issue can be fixed as well. | requested two new view hooks for Redmine #14614.

Using these hooks should fix this problem as well.

#2 - 27 Sep 2013 11:03 - Andriy Lesyuk

- Target version set to 0.1.1

#3 - 19 Oct 2013 09:02 - Andriy Lesyuk

- Status changed from New to Open
http://projects.andriylesyuk.com/issues/2208
http://www.redmine.org/issues/14614

#4 - 31 May 2014 18:53 - Andriy Lesyuk
- Due date set to 31 May 2014

- Status changed from Open to Closed

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100

Thanks, Johnny!
